Subject: Re: bug#43519: 28.0.50; Overlay at end of minibuf hides minibuf's real content

From: Gregory Heytings <[email-masked]>
Date: Tue, 22 Sep 2020 21:01:04 +0000

>>>>> Maybe such a change in behavior is desirable (I'm not sure, and I 
>>>>> don't yet have a clear idea how will Lisp programs decide which 
>>>>> behavior to request), but it's a separate issue.
>>>>
>>>> Okay, so shall I file another bug just to have this same discussion 
>>>> again?
>>>
>>> Yes, please.
>>>
>>
>> But you already told me that you will be opposed to such a change...
>
> Yes, but I can be convinced to change my mind, if there are good 
> reasons.  Other people might chime in and provide such reasons.
>

Done.  I'm curious to see whether this will lead to something.